blob: 579b394b3d29c756cf81cfa783cbd6e39359af6d [file] [log] [blame]
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.datatools.modelbase.derby; singleton:=true
Bundle-Version: 1.2.101.qualifier
Bundle-Localization: plugin
Require-Bundle: org.eclipse.datatools.modelbase.sql
Eclipse-LazyStart: true
Bundle-ActivationPolicy: lazy
Export-Package: org.eclipse.datatools.modelbase.derby,
org.eclipse.datatools.modelbase.derby.impl,
org.eclipse.datatools.modelbase.derby.util
Bundle-Vendor: %providerName
Bundle-RequiredExecutionEnvironment: JavaSE-1.8